[lfs-support] gcc build error

Sandeep Singh mrigtrishna74 at gmail.com
Mon Jun 15 05:11:18 PDT 2015


this is the output of the host requirements script:

bash, version 4.3.39(1)-release
/bin/sh -> /usr/bin/bash
Binutils: (GNU Binutils) 2.25.0
bison (GNU Bison) 3.0.4
yacc is bison (GNU Bison) 3.0.4
bzip2,  Version 1.0.6, 6-Sept-2010.
Coreutils:  8.23
diff (GNU diffutils) 3.3
find (GNU findutils) 4.4.2
GNU Awk 4.1.3, API: 1.1 (GNU MPFR 3.1.2-p11, GNU MP 6.0.0)
/usr/bin/awk -> /usr/bin/gawk
gcc (GCC) 5.1.0
g++ (GCC) 5.1.0
(GNU libc) 2.21
grep (GNU grep) 2.21
gzip 1.6
Linux version 4.0.5-1-ARCH (builduser at tobias) (gcc version 5.1.0 (GCC) ) #1
SMP PREEMPT Sat Jun 6 18:37:49 CEST 2015
m4 (GNU M4) 1.4.17
GNU Make 4.1
GNU patch 2.7.5
Perl version='5.20.2';
sed (GNU sed) 4.2.2
tar (GNU tar) 1.28

makeinfo (GNU texinfo) 5.2
xz (XZ Utils) 5.2.1
g++ compilation OK

thanks
best regards
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20150615/4b3ecaa5/attachment.html>


More information about the lfs-support mailing list